prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: dirac
Description: The BBC Dirac Video Codec
Version: 1.0.2
Libs: -Wl,-R${libdir} -L${libdir} -ldirac_encoder -ldirac_decoder  -lstdc++
Cflags: -I${includedir}/dirac

